.pb {
    background-color: #E85D23; /* For browsers that do not support gradients */
  background: linear-gradient(#E85D23, #D33A3A) fixed;
}
.adbms-bg {
    background: linear-gradient(#e45733, #d43c39);
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.right-igt {

}
.nrb {
    border-right: none !important;
}
.nlb {
    border-left: none !important;
}
.igt-bg-light {
    background: white !important;
}
.fa-gray {
    color: gray !important;
}
.rtabsolute{
    position: absolute;
    right: 5%;
    top: 35%;
}
.big-form-control {
    height: calc(4.5rem + 2px) !important;
}
.choices__inner {
    /* height: 4.5rem !important;
    border-radius: 18px; */
    background: white;
}
.big-fc-br {
    border-radius: 18px;
}
.login-btn
{
    background: #E35205;
    height: calc(4.5rem + 2px) !important;
    color: white;
}
.big-btn-success
{
    background: #4AD168;
    height: calc(4.5rem + 2px) !important;
    color: white;
}
.big-btn-success:hover {
    /* background: white; */
    height: calc(4.5rem + 2px) !important;
    color: green;
}
.adms-btn-orange {
    background: #E35205;
    /* height: calc(4.5rem + 2px) !important; */
    color: white;
    width: 100px;
    border-radius: 10px;
}
.adms-btn-orange-fit-content {
    background: #E35205;
    color: white;
    border-radius: 10px;
    border: 1px solid #E35205;

}
.adms-btn-orange-fit-content:hover{
    background: white;
    color: #e35205;
    border-radius: 10px;
}
.btn-success,.btn-secondary,.btn-primary {
    /* border-radius: 10px !important; */
}
.adms-btn-light-org {
    background: #EFAC00;
    /* height: calc(4.5rem + 2px) !important; */
    color: white;
    /* width: 100px; */
    /* border-radius: 10px; */
}
.adms-btn-success {
    background: #4AD168;
    /* height: calc(4.5rem + 2px) !important; */
    color: white;
    width: 100px;
    border-radius: 10px;
}
.adms-btn-success-fit-content {
    background: #4AD168;
    /* height: calc(4.5rem + 2px) !important; */
    color: white;
    border-radius: 10px;
}
.adms-btn-success-fit-content:hover{
    background: white;
    color: #4AD168;
    border-radius: 10px;
    border: 1px solid #4AD168;
}
.adms-btn-outline-success {
    border: 1px solid #4AD168;
    /* height: calc(4.5rem + 2px) !important; */
    color: #4AD168;
    width: 100px;
    border-radius: 10px;
}
.adms-btn-outline-success {
    border: 1px solid #4AD168;
    /* height: calc(4.5rem + 2px) !important; */
    color: #4AD168;
    width: 100px;
    border-radius: 10px;
}
.adms-btn-outline-orange {
    border: 1px solid #E35205;
    /* height: calc(4.5rem + 2px) !important; */
    color: #E35205;
    width: 100px;
    border-radius: 10px;
}
.menu-btn {
    border: 1px solid #fff;
    color: #fff;
    border-radius: 10px;
}
.menu-btn:focus {
    border-color: #ffffff !important;
    /* border-color: #E35205 !important; */
    box-shadow: none !important;
    outline: 0 none !important;
}
.adms-btn-outline-orange:hover {
    border: 1px solid #E35205;
    /* height: calc(4.5rem + 2px) !important; */
    background: #E35205;
    color: white;
    width: 100px;
    border-radius: 10px;
}
.adms-btn-outline-black {
    border: 1px solid black;
    /* height: calc(4.5rem + 2px) !important; */
    /* background: #E35205; */
    color: black;
    width: 100px;
    border-radius: 10px;
}
.cm-big-font
{
    font-size: 20px;
}
.big-cb
{
    width: 20px;
    height: 20px;
}
.login-card
{
    border-radius: 35px;
}
/* .custom-nav {
    color: #F7F7F7 !important;
} */
/*.bg-adms {
    background: #E35205 !important;

}*/
.bg-adms {
    background: #fff !important;

}
.table {
    /* border-collapse: separate; */
    /* border-spacing:0 10px; */
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
select:focus,
.uneditable-input:focus {   
  border-color: #E35205 !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #E35205 !important;
  outline: 0 none !important;
}
.choices__input:focus {
        border-color: none !important;
        box-shadow: none !important;
        outline: 0 none !important;
    }
.list-group-item:focus{
    border-color: #E35205 !important;
    color: #E35205;
}
.list-group-item:hover{
    border-color: #E35205 !important;
    color: #E35205;
}
button:focus {
  border-color: transparent !important;
  /* border-color: #E35205 !important; */
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px darkgray !important;
  outline: 0 none !important;
}
pre {
    height: 450px;
    overflow-y: scroll;
}
  .modal-close-btn {
    position: absolute;
    right: -0.6rem;
    top: -0.6rem;
    cursor: pointer;
    border: 1px solid #dc3545;
    background: #dc3545;
    color: white;
    border-radius: 5px;
    height: 2rem;
    width: 2rem;
    font-weight: bold;
}
  .modal-close-btn-light {
    position: absolute;
    right: -0.6rem;
    top: -0.6rem;
    cursor: pointer;
    border: 1px solid #fff;
    background: #fff;
    color: #dc3545;
    border-radius: 5px;
    height: 2rem;
    width: 2rem;
    font-weight: bold;
}
.pd10{
    padding: 5px;
}
.btn-pop-info{
    height: 20px;
    width: 20px;
    padding: 0px !important;
    border-radius: 50%;
    font-weight: bold;
}
.popover-header {
    background: #3E434A;
    color: #D44343;
}
.popover-body {
    background: #3E434A;
    color: white;
}
.bs-popover-auto[data-popper-placement^=right]>.popover-arrow::after, .bs-popover-end>.popover-arrow::after {
    border-right-color: #3e434a;
}
.loader-div {
    text-align: -webkit-center;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10001;
    padding-top: 15rem;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {

     padding: 0px !important;
     margin-left: 0px !important;
}
#sidebar-nav{
    width: 240px;
    height: 100%;
}
#sidebar{
    height: 100%;
    position: fixed;
    z-index: 2;
}
.sticky-nav {
    position: sticky;
    /* overflow: hidden; */
    top: 0;
    width: 100%;
    z-index: 1001;
}
.sticky-table-header {
    position: sticky;
    top: 0;
    z-index: 99;
}
.list-group-item.active {
    z-index: 1 !important;
    color: #fff;
    background-color: #e35205;
    border-color: #e35205;
}
.vt-footer {
    bottom:0;
    width:100%;
    z-index:500;
     background:white;
    min-height:75px;
    box-shadow: 2px -8px 10px -1px rgba(169,169,169,1);
    -webkit-box-shadow: 2px -8px 10px -1px rgba(169,169,169,1);
    -moz-box-shadow: 2px -8px 10px -1px rgba(169,169,169,1);
    left:0

}
.h5-font{
    font-size: 1.25rem;
}
.select2 {

    width: 100% !important;
}
.select2-selection {
    height: 2.4rem !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da !important;
}
.sticky-sidebar-header {
    position: sticky;
    top: 0;
    background: #e35205;
    z-index: 1001;
    height: 3.5rem;
    /* height: 75px; */
}
/* @media only screen and (max-width: 600px) { */
    #main { 
      /* padding: 1rem !important; */
      padding: 0 1rem 1rem 1rem !important;
    }
  /* } */
  #main>header {
    margin-left: -1rem !important;
    margin-right: -1rem !important;
 }
  .nav-logo {
    width: 2.5rem;
    height: 2.7rem !important;
    margin-bottom: 17px;
    margin-left: 20px;
  }
  .fix-footer {
    background: #ededed;
    /* background: #f2f7ff; */
    position:fixed;
    width:100%;
    bottom:0;
    padding-top: 1rem;
    z-index: 1040;
    display: none;
  }
  .badge {
      cursor: pointer;
  }
  .sidebar-wrapper .sidebar-header {
    padding: 0px !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease
}

@media (prefers-reduced-motion:reduce) {
    .accordion-button {
        transition: none
    }
}

.accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: #e7f1ff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125)
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg)
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .accordion-button::after {
        transition: none
    }
}

.accordion-button:hover {
    z-index: 2
}

.accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25)
}

.accordion-header {
    margin-bottom: 0
}

.accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125)
}

.accordion-item:first-of-type {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem
}

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px)
}

.accordion-item:not(:first-of-type) {
    border-top: 0
}

.accordion-item:last-of-type {
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: calc(.25rem - 1px);
    border-bottom-left-radius: calc(.25rem - 1px)
}

.accordion-item:last-of-type .accordion-collapse {
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem
}

.accordion-body {
    padding: 1rem 1.25rem
}

.accordion-flush .accordion-collapse {
    border-width: 0
}

.accordion-flush .accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0
}

.accordion-flush .accordion-item:first-child {
    border-top: 0
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 0
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0
}
.my-loader {
    position:fixed;
    /* position:absolute; */
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;

}
.pt-1-25rem {
    padding-top: 1.25rem !important;
}
.pt-1rem {
    padding-top: 1rem !important;
}
.p-1rem {
    padding: 1rem !important;
}
.pt10{
    padding-top: 10px !important;
}
.pb-1-rem {
    padding-bottom: 1rem !important;
}
.bg-white {
    background: #fff !important;
}
.br-18 {
    border-radius: 18px !important;
}
.br-10 {
    border-radius: 10px !important;
}
.pd-20 {
    padding: 20px !important;
}
.text-webkit-right {
    text-align: -webkit-right !important;
}
.mb-80 {
    margin-bottom: 80px;
}
.br-right-darkgray {
    border-right: 1px solid darkgray;
}
.b-1px {
    border: 1px solid #dee2e6;
}
.pt-6-percent {
    padding-top: 6%;
}
.f-right {
    float: right;
}
.f-left {
    float: left;
}
.h75px {
    height: 75px;
}
.w100 {
    width: 100%;
}
.posa{
    position: absolute;
}
.bg-iceCream{
    background: #F7F7F7;
}
.b-right-1px-iceCream {
    border-right: 1px solid #F7F7F7 !important; 
}
.b-left-1px-iceCream {
    border-right: 1px solid #F7F7F7 !important; 
}
.h50px{
    height: 50px;
}
.oxscroll{
    overflow-x: scroll !important;
}
.t-left {
    text-align: left;
}
.cw {
    color: black;
}
.bi{
    color: black; 
}
.cy {
    color: yellow;
}
.mh-20-rem{
    max-height: 20rem;
}
.hw20-rem{
    height: 20rem;
    width: 20rem;
}
.hw100{
    height: 100%;
    width: 100%;
}
.oscroll{
    overflow: scroll !important;
}
.fs-1-4rem{
    font-size: 1.4rem;
}
.pt-0-4rem{
    padding-top: 0.4rem;
}
.pt-0 {
    padding-top: 0px !important;
}
.h4-7rem{
    height: 3.5rem;
}
.fw-600 {
    font-weight: 600;
}
.customP0{
    padding: 0 !important;
}
.custom-grayish-color{
    color: #97999b !important;
}
.fs-35px{
    font-size: 35px;
}
.fs-15{
    font-size: 15px;
}
.fs-10{
    font-size: 10px;
}
.fs-20{
    font-size: 20px;
}
.fs-25{
    font-size: 25px;
}

.fw-b{
    font-weight: bold;
}
.adms-reset-btn {
    border: 2px solid #dfd8d9;background: #eff0f3;cursor:pointer
}
.adms-reject-btn {
    border: 2px solid #efc5c5 ; background: #ffeaea;cursor:pointer;color:#DE4343
}
.sticky-top{
    position: sticky;
    top: 0;
    z-index: 1;
}
.b-light{
    border: 1px solid #dee2e6;
}
.b-light-dotted{
    border: 1px dotted #dee2e6;
}
.inv-scrollable
{
    /* overflow-y: scroll !important; */
    height: 760px !important; 
}
.tabs-scrollable
{
    overflow-y: scroll !important;
    /* height: 500px !important; */
    /* height: auto; */
    max-height: 100vh;
    min-height: 50vh;
}
.online {
    color: #4AD168;
}
.offline {
    color: #dc3545;
}
.pl-2-6{
    padding-left: 2.6rem;
}
.cursor-pointer{
    cursor: pointer;
}
.bb2-solid-eee{
    border-bottom: 2px solid #eeeeee;
}
.bb2-solid-b{
    border-bottom: 2px solid black;
}
.br2-solid-b{
    border-right: 2px solid black;
}
.he4px{
    height: 4px;
}
.custom-bg-f2f7ff{
    background: #f2f7ff;
}
.custom-bg-e35205{
    background: #e35205;
}
.tl-imp{
    text-align: left !important;
}
.mt-0-5rem{
    margin-top: 0.5rem;
}
.w-120{
    width: 120px;
}
.hidden{
    visibility: hidden;
}
.p-rel{
    position: relative;
}
.z1{
    z-index: 1;
}
.no-pe{
    pointer-events: none;
}
.bb3-warning{
    border-bottom: 3px solid #f8c82c !important;
}
table.border-success > thead > tr > th{
    border: 1px solid #4AD168;
  }
table.border-danger > thead > tr > th{
    border: 1px solid #dc3545;
    }
    table.border-warning > thead > tr > th{
        border: 1px solid #f8c82c;
        }
table.border-dark > thead > tr > th{
border: 1px solid #343a40;
}
table.border-ldark > thead > tr > th{
border: 1px solid darkgray;
}
table.border-black > thead > tr > th{
border: 1px solid black;
}
.table-x-scroll{
    overflow-x: scroll !important;
}
.abs-top-right{
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
}
.noti-badge{
    border-radius: 50%;
    font-size: 12px;
    animation: blink 2.5s linear infinite;
}
@keyframes blink {
  /* 0% { opacity: 0; }
  50% { opacity: 0.5; }
  100% { opacity: 1; } */
  from { transform: scale(0); }
    to { transform: scale(1); }
}
.line-1-wrap{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.clock {
    position: relative;
    transform: scale(1.5);
    border-radius: 50%;
    border: 2px solid;
    width: 40px;
    height: 40px;
    position: relative;
}

.clock:after {
    position: absolute;
    width: 0px;
    height: 16px;
    display: block;
    border-left: 2px solid #000;
    content: '';
    left: 1rem;
    top: 2px;
    animation-duration: 1s;
}

.clock:before {
    position: absolute;
    width: 0px;
    height: 15px;
    display: block;
    border-left: 2px solid #000;
    content: '';
    left: 1rem;
    top: 3px;
    animation-duration: 60s;
}

.clock:before,
.clock:after {
    transform-origin: bottom;
    animation-name: dial;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes dial {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.mb-7
{
    margin-bottom: 5rem;
}
.p0m0{
    padding: 0 !important;
    margin: 0 !important;
}
.red-b {
    border: 1px solid #dc3545 !important;
}
.revrt-b {
    border: 1px solid #dce7f1 !important;
}
#searchInDBModal {
    position: relative;
  }
  
  #searchInDBModal .modal-dialog {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 10px;
    top: 0;
  }
  #searchInDBModal #multiTable {
    overflow: scroll;
    height: 600px;
  }
  #searchInDBModal .modal-content {
        box-shadow: 5px 10px 50px 0 rgb(25 42 70 / 99%);
        border: none;
  }
  .border-info {
    /* color: #198754; */
    border: 1px solid #0dcaf0;
}
.border-warning {
  /* color: #198754; */
  border: 1px solid #ffc107;
}
  .border-success {
    /* color: #198754; */
    border: 1px solid #198754;
}
  .border-danger {
    /* color: #198754; */
    border: 1px solid #dc3545;
}
  .border-secondary {
    /* color: #198754; */
    border: 1px solid #6c757d;
}
  .border-dark {
    /* color: #198754; */
    border: 1px solid #212529;
}


body{
    font-size: 0.8rem;
}
.form-control {
    font-size: 0.8rem;
}
.table>:not(caption)>*>* {
    padding: .2rem;
}
.card .card-body {
    padding: 0.1rem 1rem 0.1rem 1rem;
}
.form-select{
    padding: 0.34rem 0.7rem 0.34rem 0.rem;
    font-size: 0.8rem;
}
.sticky-nav-header {
    position: sticky;
    top: 0;
    z-index: 1001;
}
#name{
    margin: 0.3rem;
    margin-left: 0;
}
.fas:hover{
    cursor: pointer;
}

.page-heading h1,h2,h3,h4,h5,h6{padding-inline-start:1.0rem !important;}

.card{margin-left: 1rem;}
.ml-0{margin-left: 0 !important;}
/*  #my_menus{padding-inline-start: 2px !important;}
.sidebar-wrapper .menu .sidebar-item.active .sidebar-link{background-color: #D9D9D9;}
.sidebar-wrapper .menu .sidebar-item.active .sidebar-link span{color:#000}
.sidebar-wrapper .menu .sidebar-link{padding: .8rem 2.1rem !important;}
.sidebar-wrapper .menu .sidebar-link:hover{border-radius: 60px 0 0 60px !important;background: #D9D9D9
    !important;color:#000 !important;padding: .8rem 2.1rem !important;}
#main 
{
    margin-left: 67px;
}
.sidebar-wrapper
{
    width:67px;
}
.submenu{padding-left: 16px;}
.sidebar-wrapper .menu .submenu{overflow: visible;}


#icon{
    position: relative;
    right:20px;
}
.sidebar-wrapper .menu .sidebar-item.active #icon{ 
    position: relative;
    right:25px;
    background: #F15A29;
    border-radius: 90px;
    width:80px;
    height: 40px;
    padding: 10px;
   
    
}
 .submenu.active .sidebar-item.active .sidebar-link:hover{border-radius: 60px 0 0 60px !important;background: #D9D9D9
    !important;color:#000 !important;padding: .8rem 2.1rem !important;}
    */
    #resizable_div  {
        height: 115vh !important;
    }
    #resizable_div  {
        height: 115vh !important;
    }
    .btn-outline-warning:hover {
        color: #fff;
    }
    .btn-outline-warning:hover {
        color: #fff;
    }
    .btn-check:checked+.btn-outline-warning {
        color: #fff;
    }
    
    .justify-content-space-between{
        justify-content: space-between;
    }
    .form-group[class*=has-icon-] .form-control-icon i, .form-group[class*=has-icon-] .form-control-icon svg {
        width: 1.2rem;
        color: lightgray;
        font-size: 12px;
    }
    .fixed-bottom-center{
        width:50%;
        left:35%;
    } 
    .page-item.active .page-link{color:#E35205;border-color: none;}
    .dataTable-pagination .active a{background-color: white;}
    .pagination.pagination-primary .page-item.active .page-link{background-color: white;border-color: white;}
    .pagination.pagination-dark .page-item.active .page-link{color: white;}
    .ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{
        z-index: 99 !important;
    }
    .padding-card-body{
        padding:0.8rem !important
    }
    .br-50{
        border-radius: 50%;
    }
    .avatar.avatar-xl .avatar-content, .avatar.avatar-xl img {
        width: 150px;
        height: 150px;
        font-size: 1.4rem;
    }
    .fixed-bottom {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 1030;
    }
	.hideDiv{
		display:none;
	}
	.xmlshad{
		font-size: 0.8rem;
		background-color:#dce7f1;
		font-family: inherit;
		padding: 3px 13px;;
		border:none;
		width:100%;
	}
	
	.bothwrong input{
		background-color:#FF0000;
	}
	.clearboth{
		clear:both;
	}
	.splitdb{
		border-top:#CCCCCC solid 1px;
	}
	.dbheadbg{
		background-color:#5c636a!important;
		color:#FFFFFF!important;
	}
	.multidbdiv{
		height:150px; overflow:scroll;margin-top:10px;
	}
	.multiDiv{
		margin:20px;
	}
	.mt15{
		margin-top:15px;
	}
	.mfs{
		font-size: 0.6rem;
	}
	.d-drevert{
		display:revert!important;
	}
	.newith{
		width:27px;
	}
    .bw50{
        width:50%;
    }
    .bw40{
        width:40%;
    }
    .mr20{
        margin-right: 20px;
    }
    /* cr 19 changes start */
.xml-preview-searchbox {
    background: #fff !important;
}
.font-weight-bold{
font-weight: bold;
}
.sm-pencil-edit{
font-size: 11px;
}
/* tiff format issue */
.zoom-in-out {
    background: #323639;
    padding: 10px;
    text-align: center;
}
.zoom-in-out span {
    color: #fff;
}
.zoom-in-out button {
    background: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 100%;
    margin-left: 10px
}
.zoom-in-out button:hover {
    background: #000;
    border-radius: 100%;
}
 #tif_viewer_div {
    overflow: hidden;
}

#tif_viewer_canvas {
    transform-origin: top left;
}
.modal .modal-header .bi{
    color: white;
}
#dynamic_form_row .form-control{
        font-size :1.2em;
}
#QcDataInfoDiv .form-control{
        font-size :1.2em;
}
#QaDataInfoDiv .form-control{
        font-size :1.2em;
}
.scrolling-text-rule {
    white-space: nowrap;
    width: 100%;
    animation: marquee 20s linear infinite;
}

@keyframes marquee {
    0% { transform: translateX(100%); }
    100% { transform: translateX(-100%); }
}
.fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000; 
}
.fixed {
    position: sticky;
    top: 0;
    width: 100%; /* Ensure the header spans the full width */
    z-index: 1000; /* Adjust as needed */
   
}
.table-container_xml {
    max-height: 450px; /* Adjust as needed */
    overflow-y: auto;
    position: relative; /* Ensure proper positioning */
}
#xml_preview_thead {
    position: sticky;
    top: 0;
    background-color: #343a40; /* Background color for the fixed header */
    color: #ffffff; /* Text color for the fixed header */
}

  #searchInUniDBModal .modal-body {
    overflow: scroll;
    min-height: 800px;
  }
  #searchInUniDBModal .modal-content {
      overflow: visible !important; /* Ensure content is fully visible */
    }

 #searchInUniDBModal .modal-dialog {
    margin: 0;
    padding: 10px;
    top:310px;
  }
.sort-symbol {
  display: inline-block;
  width: 2.5em; /* Adjust as needed for spacing */
  color: white; /* Set the color to white */
  font-size: 7px;
}
#xml_preview_thead th {
  white-space: nowrap; 
  padding-right: 20px; 
  position: relative; 
}

#xml_preview_thead .sort-symbol {
  position: absolute;
  top: 50%;
  right: 0px; /* Adjust as needed */
  transform: translateY(-50%);
}
     
                                